### A free/open-source library for quantitative finance

Classes
ql/utilities/observablevalue.hpp File Reference

observable and assignable proxy to concrete value More...

`#include <ql/patterns/observable.hpp>`
Include dependency graph for observablevalue.hpp:

## Classes

class | ObservableValue< T >
| observable and assignable proxy to concrete value More...

## Detailed Description

observable and assignable proxy to concrete value